Subject: Re: Problems in bridge.8, ip-netns.8, ip-maddress.8, ip-tunnel.8, ip-route.8, ip-neighbour.8, ip-rule.8

From: "Eric S. Raymond" <[email-masked]>
Date: Thu, 20 Jun 2013 15:29:45 -0400

Stephen Hemminger <[email-masked]>:
> All patches should be rooted at the iproute2 top level repository 

Attempting to follow your directions, I cloned iproute2 from
github. but I don't see any of the pages I'm trying to fix in there.

esr@snark:~/software/iproute2/man/man8$ ls
arpd.8    rtacct.8  tc-bfifo.8        tc-drr.8         tc-prio.8
ip.8      rtmon.8   tc-cbq.8          tc-htb.8         tc-red.8
lnstat.8  ss.8      tc-cbq-details.8  tc-pfifo.8       tc-sfq.8
routel.8  tc.8      tc-choke.8        tc-pfifo_fast.8  tc-tbf.8

Is this the right repository? If not, where do I find it?
-- 
		<a href="http://www.catb.org/~esr/">Eric S. Raymond</a>